import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';
import { Observable } from 'rxjs';

@Injectable({
  providedIn: 'root'
})
export class AdminPanelService {

  private baseUrl = 'https://localhost:7266/api/PaymentInfo';

  constructor(private http: HttpClient) { }

  getPaymentInfo(): Observable<any> {
    return this.http.get(this.baseUrl);
  }
}
